
/* Class = "NSWindow"; title = "[window title]"; ObjectID = "1"; */
"1.title" = "[window title]";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "9"; */
"9.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "Choose"; ObjectID = "10"; */
"10.title" = "Seleccionar";

/* Class = "NSButtonCell"; title = "Edit in Contacts"; ObjectID = "73"; */
"73.title" = "Editar en Contactos";
